package gov.va.shared.persistence;

import org.junit.Test;

import gov.va.shared.AbstractCoreAppTest;
import gov.va.shared.model.ldap.LdapPerson;

public class TestLdapPersonDAO extends AbstractCoreAppTest {

	@Test
	public void testSearch() {
		LdapPerson person = ldapPersonDAO.findBySAMAccountName("vhaisdbarryc");
		System.out.println(person);
	}

}
